# Update branding settings

Update your account's branding settings. This includes the logo and the primary colour used on emails and signing pages.

Endpoint: PUT /branding
Version: 1.0.0
Security: basicAuth

## Request fields (application/json):

  - `branding_logo_url` (string,null, required)
    A public URL to your logo. This will be shown on emails and the signing page. Set to null to remove the current logo.
    Example: "https://upload.wikimedia.org/wikipedia/commons/7/70/Example.png"

  - `branding_colour` (string, required)
    The hex colour code (e.g. #0095E6) used for branded emails and signing pages.
    Example: "#558caa"

## Response 200 fields (application/json):

  - `http` (integer, required)
    HTTP status code
    Example: 200

  - `message` (string, required)
    A success message confirming the update
    Example: "Branding options have been updated."

  - `branding_logo` (string,null, required)
    The final logo URL now active for your account. Will be null if none is set.
    Example: "https://assets.signable.co.uk/company-logo/213690-1751360856.png"

  - `branding_colour` (string, required)
    The hex code now being used for branding emails and signing pages. Will be null if none is set.
    Example: "#558CAA"


